@import url( "/wp-content/plugins/pew-refactor-shim/assets/legacylib/chunks/interactive-footer.css" );
@import url( "/wp-content/plugins/pew-refactor-shim/assets/legacylib/chunks/interactives.css" );

body {
	margin:0;
	padding:0;
}
.calculator{
	height:430px;
}
.allInput{
	width:45%;
	float:left;
	display:block;
}
.input{

	background-color: #EEECE4;
	border-radius:10px;
	padding:15px;
}
.singular .content .input p {
	font-family: "franklin-gothic-urw",​Verdana,​Geneva,​sans-serif;
	font-weight: 700;
	font-size:2em;
	line-height: 200%;
}

.singular .content .input p{
	margin-bottom:.5em;
}

.calculator input[type="number"],
.calculator input[type="text"],
.calculator select{
	border: none;
	border-bottom: solid 1px #909090;
	transition: border 0.3s;
	background-color:#EEECE4;
	color: #909090;
	height:2em;
	line-height:2em;
	font-family: "franklin-gothic-urw",​Verdana,​Geneva,​sans-serif;
	font-weight: 400;
	font-size:.8em;
}
.calculator input[type="number"]:focus,
	.calculator input[type="number"].focus,
	.calculator input[type="text"]:focus,
	.calculator input[type="text"].focus {
  border-bottom: solid 1px #909090;
}
.calculator input::-webkit-input-placeholder {
	color: #909090;
	/*text-transform: uppercase;*/
}
.calculator input::-moz-placeholder {
	color: #909090;
	/*text-transform: uppercase;*/
}
.calculator input:-moz-placeholder {
	color: #909090;
	/*text-transform: uppercase;*/
}
.calculator input:-ms-input-placeholder {
	color: #909090;
	/*text-transform: uppercase;*/
}
.calculator input[type=number]::-webkit-inner-spin-button,
.calculator input[type=number]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

.calculator input[type="submit"]{
	float:left;
	clear:both;
	margin-top:20px;
	font-family: "franklin-gothic-urw",​Verdana,​Geneva,​sans-serif;
	font-weight: 700;
	letter-spacing: 1px;
	font-size:1.3em;
	text-transform: uppercase;
	color: #fff;
	background: #EA9E2C;
	border:1px #AAA solid;
	border-radius:3px;
	padding: 5px;
	width:66%;
	text-shadow: none;
}

#house_income{
	width:45%;
}

#currencyDyn{
	border-bottom:1px dotted #909090;
	color: #909090;
	min-width:50%;
	font-family: "franklin-gothic-urw",​Verdana,​Geneva,​sans-serif;
	font-weight: 400;
	font-size:.8em;
	padding-left:2px;
	padding-right:2px;
}

/*input, select{
	margin-bottom:.5em;
}*/
.results{
	width:45%;
	float:right;
	/*margin-left:20px;*/
	position:relative;
	display:block;
	border:2px solid #909090;
	padding: 20px;
	box-shadow: 0px 0px 26px -5px rgba(0,0,0,0.75);
	border-radius: 5px;
}

.results:after, .results:before {
	right: 100%;
	top: 10%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.results:after {
	border-color: rgba(255, 255, 255, 0);
	border-right-color: #fff;
	border-width: 10px;
	margin-top: -10px;
}
.results:before {
	border-color: rgba(0, 0, 0, 0);
	border-right-color: #909090;
	border-width: 13px;
	margin-top: -13px;
}

.results img{
	margin-top:15px;
}

.singular .content .results p{
	font-family: "franklin-gothic-urw",​Verdana,​Geneva,​sans-serif;
	font-weight: 400;
	font-size:1.8em;
	line-height:140%;
}

.singular .content .results p #percapitaMult{
	font-weight: 700;
	font-size:2em;
	line-height:140%;
	background:#EA9E2C;
	padding-left:2px;
	padding-right:2px;
}

.singular .content .results p span#percapitaMult.long {
	font-size:1.5em;
	padding-left:2px;
	padding-right:2px;
}

.singular .content .results p #level{
	font-weight: 700;
	font-size:1.4em;
	line-height:140%;
	text-transform: uppercase;
	letter-spacing: .1px;
	background:#F1C37F;
	padding-left:2px;
	padding-right:2px;
}

.singular .content .results p #perc,
.singular .content .results p #coun,
.singular .content .results p #time,
.singular .content .results p #inc,
.singular .content .results p #size{
	font-weight: 700;
	font-size:1em;
	line-height:100%;
	letter-spacing: .1px;
	background:#EEECE4;
	padding-left:2px;
	padding-right:2px;
}
input[type=submit]#recalculate{
	display:none;
}

input[type=number]::-webkit-inner-spin-button,
    input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
     margin: 0;
}

@media (max-width : 960px) {

}

@media (max-width : 620px) {
	.allInput{
		width:100%;
	}
	.results{
		width:90%;
		float:left;
		padding:5px;
	}
	.results:after, .results:before{
		display:none;
	}
	.active{
		display:block;
	}
	.inactive{
		display:none;
	}
	input[type=submit]#recalculate.active{
		display:block;
	}
	.singular .content .results p{
		line-height:90%;
	}
	#percapitaMult{
		font-size:1.5em;
	}

}
